FACO Floor Plan System - Feature #1171

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_mwuaglie1u DropdownList uaasaniugnislinu nyoiunlagoya

09/05/2022 13:00 - Was-Wasana Chantamud

anue: Dev : Deployed SIT L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 26/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:20 - Was-Wasana Chantamud
- Thasummua set to 26/05/2022

#2 - 09/05/2022 14:32 - Off-Thanapol Kuakamjad

- 1594 changed from (API) Module : nmiuasl5a1m DropdownList uaavaamsn1slnam nsafunlnaya to Dev_APL_nmiuag{na1u DropdownList u@aNanimsn1sliim
nsatunlyraya

- Parent task set to #1150

#3 - 13/06/2022 05:58 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 13/06/2022 05:58 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @154 changed from 0 to 100

#5 - 13/06/2022 05:58 - Was-Wasana Chantamud

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
